Carrinho de compras
Sem stock

Switch RGS200 - 12P Gerido L2 Gigabit Ethernet 1000 Mbit/s (PoE) Preto - ZYXEL

Funcionalidades de gestão Tipo de comutador: Gerido Camada de switches: L2 Apoio Quality of Service (QoS): Sim Sistema event log: Sim Apoio MIB: RFC 2233 IF MIB, RFC1213 MIB II, RFC 1757 RMON 1/2/3/9, RFC1215, RFC1493, RFC 2674, LLDP-EXT-MED MIB Gestão web-based: Sim Inspeção ARP: Sim Conectividade Número de portas ethernet Basic switching RJ-45: 8…
1.611,99 €
(Incluindo IVA 23%)
Sem stock
Entrega estimada: 30/10/2026 - 03/11/2026
Quantidade
Entregas acompanhadas Portes calculados pela morada e pelo volume da encomenda, antes da confirmação da compra.
Devoluções simples Prazo legal de 14 dias para compras elegíveis.
Garantia e pós-venda Apoio disponível antes e depois da compra.
Compra segura Pagamentos protegidos e dados encriptados.
SKU: RGS200-12P-ZZ0101F
EAN:

4718937592050

Partilhar:
  • Devoluções fáceis em 14 dias
  • Consulte os prazos e custos de entrega antes de finalizar a compra.

Pagamento seguro

Switch RGS200 - 12P Gerido L2 Gigabit Ethernet 1000 Mbit/s (PoE) Preto - ZYXEL

Switch RGS200 - 12P Gerido L2 Gigabit Ethernet 1000 Mbit/s (PoE) Preto - ZYXEL

1.611,99 €
Apoio pelo WhatsApp
TikTok